> # NAME

> gp4 - OpenGL profiles for NVIDIA GeForce 8/9/100/200/300 Series, OpenGL 3.x Quadro

> # SYNOPSIS

>       gp4

> # DESCRIPTION

> gp4 corresponds not to a single profile but to a family of profiles that include gp4vp, gp4gp and gp4fp. Since most of the functionality exposed in these profiles is almost identical and defined by NV_gpu_program4 these profiles are named the gp4 profiles. For more details refer to each profile documentation.

> ## OpenGL Extension Specifications

>      www.opengl.org/registry/specs/NV/gpu_program4.txt

> # SEE ALSO

> gp4vp, gp4gp, gp4fp